## ruby-gitlab-emoji 0.3.1

=== debian/changelog ===
ruby-gitlab-emoji (0.3.1-2) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Tue, 05 Apr 2016 00:17:57 +0530

ruby-gitlab-emoji (0.3.1-1) experimental; urgency=medium

  * Team Upload
  * New upstream Release 
  * Refresh patches 

 -- Sagar Ippalpalli <i.vikram15@gmail.com>  Wed, 16 Mar 2016 13:44:45 +0530

ruby-gitlab-emoji (0.2.1-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Thu, 21 Jan 2016 21:01:07 +0530

ruby-gitlab-emoji (0.1.1-1) unstable; urgency=medium

  [ Pirate Praveen ]
  * Initial release (Closes: #807337)

  [ Balasankar C ]
  * rspec3-port.patch: Port tests to Rspec3. Also, fix an incorrect
    expectation in tests.

 -- Pirate Praveen <praveen@debian.org>  Mon, 07 Dec 2015 22:53:00 +0530
