=== debian/control ===
Source: ruby-gitlab-emoji
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               locales,
               rake,
               ruby-gemojione (>= 2.1),
               ruby-rspec
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-gitlab-emoji.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-gitlab-emoji.git
Homepage: https://gitlab.com/gitlab-org/gitlab_emoji
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-gitlab-emoji
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-gemojione (>= 2.1),
         ${misc:Depends},
         ${shlibs:Depends}
Description: gem for emojis in GitLab
 This package provides the gem gitlab_emoji, which provides GitLab emoji assets.
 It extends gemojione gem, which exposes the emojione unicode/image assets and
 APIs for working with them.
