=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/gitlab_emoji .*/gitlab_emoji-(.*).tar.gz
